Subject: Re: 23245113 - Chris Stapleton - 18/10/2019 - Veterans United Home Loans Amphitheater at Virginia Beach, Virginia Beach, US - Fan Seller - Issue :I want to report suspicious activity in my account
From: Worchuirin M <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>, Kokora Laurel <[email-masked]>
Date: Thu, 17 Oct 2019 09:26:12 -0700 (MST)

Hi Pravesh, 

Please work on this case. 

Kind Regards, 
M.Worchuirin 

From: "Rajat Bhardwaj" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Kokora Laurel" <[email-masked]> 
Sent: Thursday, 17 October, 2019 13:54:45 
Subject: 23245113 - Chris Stapleton - 18/10/2019 - Veterans United Home Loans Amphitheater at Virginia Beach, Virginia Beach, US - Fan Seller - Issue :I want to report suspicious activity in my account 

Hi Mike, 

Could you please assign this case to any night shift agent. 

Kind regards 
Rajat 

From: "Kokora Laurel" <[email-masked]> 
To: "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 17 October, 2019 13:51:28 
Subject: TID : 23245113 - Chris Stapleton - 18/10/2019 - Veterans United Home Loans Amphitheater at Virginia Beach, Virginia Beach, US - Fan Seller - Issue :I want to report suspicious activity in my account 

Hi Rajat , 
In reference to this TID 23245113, 

seller contacted and informed us that they have not listed these tickets, someone hacked their account and updated their payment method too. 
i have to call the seller as it is the 3rd contacts to inform him that we are working on it but as he a US customer i am not able to call as per my shift timing. 
Can you please assign this case to a night shift agent to work on this case. 
Kinds regards 
Kokora